Bug 229843 - RFE: please upgrade to wxMaxima-0.7.1 in FC6
RFE: please upgrade to wxMaxima-0.7.1 in FC6
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: wxMaxima (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
http://wxmaxima.sourceforge.net/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-23 14:14 EST by petrosyan
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.7.1-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-24 14:06:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-02-23 14:14:53 EST
Description of problem:
Currently Fedora Core 6 uses wxMaxima-0.7.0a. It can be upgraded to 0.7.1

Version-Release number of selected component (if applicable):
wxMaxima-0.7.0a-3.fc6
Comment 1 Rex Dieter 2007-02-23 14:20:32 EST
sure, np.

Hmm.... I'm supposed to be emailed when they make new releases, but I hadn't
seen anything, so thanks for the heads-up.
Comment 2 petrosyan 2007-02-24 14:06:54 EST
fixed in wxMaxima-0.7.1-2.fc6

Note You need to log in before you can comment on or make changes to this bug.